﻿@charset "utf-8";
.contentbox{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px;}
.top_bar{width: 100%; margin:0 auto; max-width: 750px; min-width: 320px; position: relative;}
.searchboxbg{
	position: absolute;
	top: 38%;
	left: 80%;
	display: flex;
	width: 6rem;
	margin: 0 auto;
	text-align: center;
	height: .9rem; 
	margin:0 auto; 
	max-width: 700px; 
	min-width: 300px;
color:#f4de84;
	
}
.searchboxbg .searchbox{
	max-width: 700px; min-width: 300px;
	width: 100%;
	padding-top: 5px;
	line-height: 40px;
}
input::-webkit-input-placeholder {
	color: #000;
	  }
	 
	  input::-moz-placeholder {
		/* Mozilla Firefox 19+ */
		color: red;
	  }
	 
	  input:-moz-placeholder {
		/* Mozilla Firefox 4 to 18 */
		color: red;
	  }
	 
	  input:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: red;
	  }
#searchdata{
	color: red;
}
.searchboxbg .search {
	display: flex;
	text-align: center;
	padding-right: 10px;
	position: relative;
}
.searchboxbg .search .text{
	margin-top: 0;
	width: 5rem;
	height: .9rem; 
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid rgba(146, 146, 146, 0.4);
	background-color: #f4f7fc;
	border-radius: 8px;
}
.searchboxbg div .search input{
	color: red;
}
.searchboxbg .search .btn{
	width: 30px;
	height: 30px;
	background: none;
	position: absolute;
	top: 20%;
	right: 13%;
	cursor: pointer;
	background: url(../img/sousuo.png) no-repeat center;
	border: none;
}


/* 热搜词 */
.trending{
	width: 100%;
	height: .8rem;
    margin: 0 auto;
   line-height: .8rem;
    overflow: hidden;
    position: absolute;
	left: 0;
    bottom: .1rem;
	margin:0 auto;
	 max-width: 750px; 
	 min-width: 320px;
	 text-align: center;
	display: flex;
	margin: 0 auto;
}
.trending div{
	
	width: 100%;
	margin:0 auto; max-width: 750px; min-width: 320px;
	line-height: .8rem;
	margin: 0 auto;
    text-align: center;
}
.trending ul li{
    margin: 0 8px;
    color: #000;
    float: left;
    font-size: .2rem;
	line-height: .8rem;
    text-align: center;
   
}
.trending ul{
    display: inline-block;
   
}
.trending ul li a:hover{
    color: red;
}
